{
    "parent": "block/cube_all",
    "textures": {
        "particle": "blocks/#Custom Block Textures/Netherrack/s0",
        "down": "blocks/#Custom Block Textures/Netherrack/b0",
        "up": "blocks/#Custom Block Textures/Netherrack/t0",
        "north": "blocks/#Custom Block Textures/Netherrack/s0",
        "east": "blocks/#Custom Block Textures/Netherrack/s0",
        "south": "blocks/#Custom Block Textures/Netherrack/s0",
        "west": "blocks/#Custom Block Textures/Netherrack/s0"
    }
}
